﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.93.0/hugo_0.93.0_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.93.0/hugo_0.93.0_Windows-64bit.zip'

    checksum       = '54ae759249c376bc5cae97782664e2e84d0b39c5cb803e1e235f63d2587ff622'
    checksumType   = 'SHA256'
    checksum64     = '745b1676cb8c4994fbc844a9b2171c7ed1bde2bda357751baa7dcaacc9aa3a4d'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
